<?php

namespace App\ReportsData\ChangesQueue\Entity;

class ImportedOrderSystem extends \App\ReportsData\ChangesQueue\GeneralAbstract
{

	/**
	 * Returns the original table name that stores the original rows.
	 * @return string
	 */
	protected function getOriginalDbTableName()
	{
		global $DBTImportedOrders_systems;
		return $DBTImportedOrders_systems;
	}

}

